pcl::registration::LUM< PointT >::EdgeProperties Struct Reference

`#include <pcl/registration/lum.h>`

## Public Attributes

pcl::CorrespondencesPtr | corrs_
Eigen::Matrix6f | cinv_
Eigen::Vector6f | cinvd_

## Detailed Description

### template<typename PointT>
struct pcl::registration::LUM< PointT >::EdgeProperties

Definition at line 126 of file lum.h.

## Member Data Documentation

## cinv_

template<typename PointT>

Eigen::Matrix6f pcl::registration::LUM< PointT >::EdgeProperties::cinv_

Definition at line 129 of file lum.h.

## cinvd_

template<typename PointT>

Eigen::Vector6f pcl::registration::LUM< PointT >::EdgeProperties::cinvd_

Definition at line 130 of file lum.h.

## corrs_

template<typename PointT>

pcl::CorrespondencesPtr pcl::registration::LUM< PointT >::EdgeProperties::corrs_

Definition at line 128 of file lum.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/registration/include/pcl/registration/lum.h